POST api/SiteProductionApi/isProductionSites
Request Information
URI Parameters
None.
Body Parameters
Collection of globally unique identifierRequest Formats
application/json, text/json
Sample:
[ "7602af3d-2ec2-47d4-bc05-e02816268282", "54e26bdd-cf28-4bb9-82ed-ec7660efc870" ]
application/xml, text/xml
Sample:
<ArrayOfguid xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"> <guid>7602af3d-2ec2-47d4-bc05-e02816268282</guid> <guid>54e26bdd-cf28-4bb9-82ed-ec7660efc870</guid> </ArrayOfguid>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
booleanResponse Formats
application/json, text/json
Sample:
true
application/xml, text/xml
Sample:
<boolean xmlns="http://schemas.microsoft.com/2003/10/Serialization/">true</boolean>